[authz9-qa-debug]
name=AuthZ Packages [QA] [stream] (debuginfo)
baseurl=http://linuxsoft.cern.ch/internal/repos/authz9-qa/x86_64/debug
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=auth-get-sso-cookie
priority=20
